<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <PowerListElement  selectedcolor="0xFF000000" height="29" bkcolor="#FF202020">
    <VerticalLayout >
      <HorizontalLayout name="extra_showinfo"  align="bottom" >
        <HorizontalLayout name="LeftPadding" width="4" />        
        <Button name="btnMostBest" text="最好" fontindex="" width="51"  padding="0,0,0,0" textcolor="#FF808080" hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnGood.png' source='0,0,53,29'"
            hotimage="file='PLRes/btnGood.png' source='53,0,106,29'"
            pushedimage="file='PLRes/btnGood.png' source='106,0,159,29'"/>
        <Button name="btnMostBestDown" visible="false" text="最好" width="51" textcolor="#FFFFFFFF"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnGood.png' source='106,0,159,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "
            hotimage="file='PLRes/btnGood.png' source='53,0,106,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "
            pushedimage="file='PLRes/btnGood.png' source='106,0,159,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "/>
        <Button name="btnMostBestUp" visible="false" text="最好" width="51" textcolor="#FFFFFFFF"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnGood.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "
            hotimage="file='PLRes/btnGood.png' source='53,0,106,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "
            pushedimage="file='PLRes/btnGood.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "/>
        
        <Button name="btnMostHot" visible="false" text="最热" width="51"  padding="0,0,0,0" textcolor="#FF808080"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnNew.png' source='0,0,53,29'"
            hotimage="file='PLRes/btnNew.png' source='53,0,106,29'"
            pushedimage="file='PLRes/btnNew.png' source='106,0,159,29'"/>
        <Button name="btnMostHotDown" text="最热" width="51" textcolor="#FFFFFFFF"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnNew.png' source='106,0,159,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "
            hotimage="file='PLRes/btnNew.png' source='53,0,106,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "
            pushedimage="file='PLRes/btnNew.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "/>
        <Button name="btnMostHotUp" visible="false" text="最热" width="51" textcolor="#FFFFFFFF"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnNew.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "
            hotimage="file='PLRes/btnNew.png' source='53,0,106,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "
            pushedimage="file='PLRes/btnNew.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "/>
             

        <Button name="btnMostNew" visible="true" text="最新" width="51" textcolor="#FF808080"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnNew.png' source='0,0,53,29'"
            hotimage="file='PLRes/btnNew.png' source='53,0,106,29'"
            pushedimage="file='PLRes/btnNew.png' source='106,0,159,29'"/>
        <Button name="btnMostNewDown" visible="false" text="最新" width="51" textcolor="#FFFFFFFF"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnNew.png' source='106,0,159,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "
            hotimage="file='PLRes/btnNew.png' source='53,0,106,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "
            pushedimage="file='PLRes/btnNew.png' source='106,0,159,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "/>
        <Button name="btnMostNewUp" visible="false" text="最新" width="51" textcolor="#FFFFFFFF"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnNew.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "
            hotimage="file='PLRes/btnNew.png' source='53,0,106,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "
            pushedimage="file='PLRes/btnNew.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "/>

        
        <Button name="btnComment" text="名称" width="51" textcolor="#FF808080"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnScore.png' source='0,0,53,29'"
            hotimage="file='PLRes/btnScore.png' source='53,0,106,29'"
            pushedimage="file='PLRes/btnScore.png' source='106,0,159,29'"/>
        <Button name="btnCommentDown" visible="false" text="名称" width="51" textcolor="#FFFFFFFF"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnScore.png' source='106,0,159,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "
            hotimage="file='PLRes/btnScore.png' source='53,0,106,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "
            pushedimage="file='PLRes/btnScore.png' source='106,0,159,29' file='PLRes/order.png' source='0,0,7,4' dest='40,10,47,14' "/>
        <Button name="btnCommentUp" visible="false" text="名称" width="51" textcolor="#FFFFFFFF"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnScore.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "
            hotimage="file='PLRes/btnScore.png' source='53,0,106,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "
            pushedimage="file='PLRes/btnScore.png' source='106,0,159,29' file='PLRes/order.png' source='7,0,14,4' dest='40,10,47,14' "/>

        <HorizontalLayout width="1" />
        
        <Button name="btnFilter" text="筛选" textpadding="15,0,0,0" width="51" textcolor="#FF808080"  hottextcolor="#FFFFFFFF" pushedtextcolor="##FFFFFFFF"
            normalimage="file='PLRes/btnFilter.png' corner='5,0,5,29 source='0,0,31,29' file='PLRes/btnFilter1.png' source='0,0,10,11' dest='10,8,20,19'"
            hotimage="file='PLRes/btnFilter.png' corner='5,0,5,29' source='31,0,62,29' file='PLRes/btnFilter1.png' source='0,0,10,11' dest='10,8,20,19'"
            pushedimage="file='PLRes/btnFilter.png' corner='5,0,5,29' source='62,0,93,29'  file='PLRes/btnFilter1.png' source='0,0,10,11' dest='10,8,20,19'"/>
      </HorizontalLayout>
     
    </VerticalLayout>

  </PowerListElement>

</Window>
